.entry-content .alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 18px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.entry-content .alert,
.entry-content .alert h4 {
  color: #333333;
}
.entry-content .alert h4 {
  margin: 0;
}
.entry-content .alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 18px;
}
.entry-content .alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.entry-content .alert-success h4 {
  color: #468847;
}
.entry-content .alert-danger,
.entry-content .alert-error {
  background-color: #cccccc;
  border-color: #cccccc;
  color: #333333;
}
.entry-content .alert-danger h4,
.entry-content .alert-error h4 {
  color: #333333;
}
.entry-content .alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
.entry-content .alert-info h4 {
  color: #3a87ad;
}
.entry-content .alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}
.entry-content .alert-block > p,
.entry-content .alert-block > ul {
  margin-bottom: 0;
}
.entry-content .alert-block p + p {
  margin-top: 5px;
}
.underline {
  text-decoration: underline;
}
.bold {
  font-weight: bold;
}
.thin {
  font-weight: normal;
}
.textright {
  text-align: right;
}
.textleft {
  text-align: left;
}
.textcenter {
  text-align: center;
}
.nobr {
  white-space: nowrap;
}
.except-more {
  white-space: nowrap;
}
.blue {
  color: #049cdb;
}
.bluedark {
  color: #0064cd;
}
.green {
  color: #46a546;
}
.red {
  color: #9d261d;
}
.yellow {
  color: #ffc40d;
}
.orange {
  color: #f89406;
}
.black {
  color: #333333;
}
.pink {
  color: #d51688;
}
.pinklight {
  color: #ea8bc3;
}
.purple {
  color: #936;
}
.textcolor {
  color: #525252;
}
::-moz-selection {
  background: #d51688 !important;
  color: #fff;
}
::selection {
  background: #d51688 !important;
  color: #fff;
}